 /* unvisited link */

 a.gallerylink:link {

   color:#000000;

   text-decoration:none;

   font-weight:bold;

 }

 /* visited link */

 a.gallerylink:visited {

   color:#000000;

   text-decoration:none;

   font-weight:bold;

 }

 /* mouse over link */

 a.gallerylink:hover {

   color:#000000;

   text-decoration:none;

   font-weight:bold;

 }

 /* selected link */

 a.gallerylink:active {

   color:#000000;

   text-decoration:none;

   font-weight:bold;

 }
/* set 4/6/2015 because otherwise code font size in new support.sas.com templates was too small in IE */
 pre, code {
   font-size:1em;
 }
 div.dvrxTitle, div.dvrxTitle2 {

   font-weight: bold;

 }

 div.dvrxTitle {

   font-size: 120%;

 }

 div.dvrxTitle2 {

   font-size: 110%;

 }

 table.dvrxParameters {

  display: block;

  max-width: 700px;

  margin-left:5px;

  margin-top:10px;

  margin-bottom:10px;

 }

 tr.dvrxParameters td {

  border-top: 1px dotted black;

 }

 td.dvrxParamcell-1 {

  vertical-align:top;

  padding-top:10px;

  padding-right:20px;

 }

 th.dvrxParamcell, td.dvrxParamcell, td.dvrxParamcell-nw, td.dvrxParamcell-nb {

  vertical-align:top;

  text-align:left;

  padding-right:10px;

 }

 td.dvrxParamcell-nw {

  white-space:nowrap;

 }

 table.gallery {

  background-color:white;

  border:2px solid black;

 }

 td.gallery {

   border:1px solid white;

   padding: 10px;

   background-color:#D8D7DC;

   text-align: center;

 }


/*Carl's styles*/

div.datavis-container1, div.datavis-container2  {
	width: 314px;
	float: left;
	background-color:#e3f2fb;
	border: 1px solid #c6cdd1;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.1);
	padding: 0 10px 10px 10px;
}
div.datavis-container1 {
	margin: 5px 0 0 0;
}
div.datavis-container2 {
	margin: 5px 0 0 15px;
}
div.datavis-row {
	float: left;
	width: 314px;
	height: 105px;
}
div.datavis-row img {
	float: left;
}
div.datavis-row a.datavis-more {
	font-weight: bold !important;
	background: url('images/morearrow.gif') no-repeat right center;
	padding: 0 11px 0 0;
}
div.datavis-row p.datavis-detail {
	padding: 0 0 0 105px;
	line-height: 16px;
}
div.datavis-row p.datavis-detail span.italic {
	font-style: italic;
}
div.gfoot {
	text-align:right;
    font-size:0.9em;
}
p.clear {
	height: 1px;
	clear: both;
	margin: 0;
	padding: 0;
}
